#sp-header, #sp-footer {
	background-color: #F5E08D !important;
	background-size: 100% 100% !important;
}
.site.com-sppagebuilder.view-page.no-layout.no-task.itemid-101.en-gb.ltr.sticky-header.layout-fluid.off-canvas-menu-init {
	background: #FFF8D9 !important;
}

@media screen and (min-width: 769px) {
	.menu-fixed-out #sp-logo {opacity: 0.0; transition: opacity 0.1s;}
	
	.menu-fixed #sp-logo {opacity: 1.0; transition: opacity 1s;}
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	display: inline-block;
	padding: 0px !important;
	line-height: 150%;
	font-size: 100%;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #000 !important;
	margin: 15px 15px 0px 15px !important;
	transition: font-size 0.5s;
}

.sp-megamenu-parent > li.active > a {
	color: #000 !important;
}

#sp-top-bar {background-color: rgba(0,0,0,0.0) !important;}

#sp-main-body {
	padding: 10px 10px !important;
	background: rgba(0,0,0,0.0) !important;
}

/* Underline From Center */
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li.active > a {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
}

.sp-megamenu-parent > li > a:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #000;
  height: 4px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.sp-megamenu-parent > li > a:hover:before, 
.sp-megamenu-parent > li > a:focus:before, 
.sp-megamenu-parent > li > a:active:before {left: 0; right: 0;}

.sp-megamenu-parent > li.active > a:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000;
  height: 4px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}


.sp-megamenu-parent > li.active > a:hover:before, 
.sp-megamenu-parent > li.active > a:focus:before, 
.sp-megamenu-parent > li.active > a:active:before {left: 0; right: 0;}


/* Underline From Center End */

#sp-footer {
	color: #000 !important;
	text-align: center;
}

#sp-footer a {
	color: #000 !important;
}

.bsb {filter: grayscale(70%); transition: all 1s;}

.bsb:hover {filter: grayscale(0%); transition: all 1s;}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
	color: #fff !important;
	font-size: 75% !important;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
	background: #E79D19 !important;
	color: #fff !important;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	background: rgba(0,0,0,0.9) !important;
	box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
	padding: 5px;
}

@media only screen and (max-width: 768px) {
    .responsivetable
{
	display: table;
	margin-left: auto;
	margin-right: auto;
	width: auto !important;
}}

.sppb-panel-default > .sppb-panel-heading {
	background: rgba(0,0,0,0.9);
	color: #fff;
}

.sppb-panel {
	background-color: rgba(0,0,0,0.9);
	border: 1px solid transparent;
	border-top-width: 0;
}


@media screen and (max-width: 1092px ) {
	.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	font-size: 60%;
	margin: 28px 15px 0px 15px !important;
	transition: all 0.5s;
}
}

@media screen and (min-width: 1093px ) and (max-width: 1205px) {
	.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	font-size: 70%;
	margin: 20px 15px 0px 15px !important;
	transition: all 0.5s;
}
}

@media screen and (min-width: 1206px ) and (max-width: 1318px) {
	.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	font-size: 80%;
	margin: 20px 15px 0px 15px !important;
	transition: all 0.5s;
}
}

@media screen and (min-width: 1319px ) and (max-width: 1450px) {
	.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	font-size: 90%;
	margin: 15px 15px 0px 15px !important;
	transition: all 0.5s;
}
}

@media screen and (max-width: 991px) {
	h3 {font-size: 24px !important;}
}

#offcanvas-toggler {
	float: none !important;
	font-size: 36px !important;
	text-align: right !important;
	margin-right: 20px !important;
}

#offcanvas-toggler > i {color: #E79D19 !important;}

.sp-megamenu-parent {
	float: none !important;
	text-align: center !important;
}

h2, #goldlist td font {
	font-family: Play, sans-serif !important;
	font-weight: normal !important;
	color: rgba(231, 157, 25, 1) !important;
	font-size: 36px !important;
}

#sp-user1 h2 {
	font-family: Play, sans-serif !important;
	font-weight: normal !important;
	color: rgba(231, 157, 25, 1) !important;
	font-size: 72px !important;
}

#goldlist td font, #goldlist td {
	font-family: Play, sans-serif !important;
	font-weight: normal !important;
	color: #000 !important;
	font-size: 30px !important;
}

#goldlist td input {
	background: #000;
	padding: 5px 10px !important;
	color: #fff !important;
}

.gold-input {
	font-family: Play, sans-serif !important;
	font-weight: normal !important;
	color: #fff !important;
	font-size: 28px !important;
}

#gold_form {
	background: none !important;
}

.itemid-130 #gold_form::before {
	content: "Definition: These are the prices at which Cape Gold Coin Exchange will BUY Krugerrands from you.";
	font-family: Play, sans-serif !important;
	font-weight: normal !important;
	color: #000 !important;
	font-size: 18px !important;
}

.itemid-131 #gold_form::before {
	content: "Definition: These are the prices at which Cape Gold Coin Exchange will SELL Krugerrands to you.";
	font-family: Play, sans-serif !important;
	font-weight: normal !important;
	color: #000 !important;
	font-size: 18px !important;
}

.gcore-input, #title, #fin-message {width: 100% !important;}

.chrono_credits {display:none !important;}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	padding: 0px 5px !important;
}


